/* page styles */
span.bolder {
    font-weight: bold;
}
#page-info-content > .text-block-teaser p.banner img{
	width: 100%;
	height: auto;
}

/* Page widths
*****************************************************************************/
.w-1 {
    width: 53px;
}

.w-2 {
    width: 123px;
}

.w-3 {
    width: 193px;
}

.w-4 {
    width: 263px;
}

.w-5 {
    width: 333px;
}

.w-6 {
    width: 403px;
}

.w-7 {
    width: 473px;
}

.w-8 {
    width: 543px;
}

.w-9 {
    width: 613px;
}

.w-10 {
    width: 683px;
}

.w-11{
    width: 753px;
}

.w-12 {
    width: 823px;
}

.w-13 {
    width: 893px;
}

.w-14 {
    width: 963px;
}


/* Page heights
*****************************************************************************/
.h-4 {
    height: 263px;
}

.h-2{
    height: 123px;
}

.h-3{
    height: 193px;
}

.h-8{
    height: 543px;
}
.h-6{
    height: 403px;
}
.h-9{
    height: 613px;
}
.h-10{
    height: 683px;
}

.h-7{
    height: 473px;
}
.h-1{
    height: 53px;
}

#page-info > header{
    text-align: center;
    height: 70px;
}

#page-info > header > h2{
    padding-top: 24px;
	font-size: 33px;
	font-family: PT Sans Narrow, sans-serif;
	line-height: 33px;
	text-transform: uppercase;
    display: inline-block;
    vertical-align: top;
	color: #fff;
	text-shadow: #fff 0 0 1px;
	font-weight: normal;
}

#page-info-content{
    margin: 0 auto;
    width: 823px;
	overflow: hidden;
}

#page-top-content{
    margin: 0 auto;
    width: 963px;
}

#page-info-content .text-block-teaser, #page-top-content .text-block-teaser{
    margin-right: 17px;
    margin-bottom: 17px;
}

#page-info-content > .text-block-teaser.rb, #page-top-content > .text-block-teaser.rb, #page-top-content  .text-block-teaser.rb, #page-info-content> .text-block-teaser > .text-block-teaser.rb{
    margin-right: 0;
	float: right;
}
#page-info-content > .text-block-teaser p.banner a{
display: block;
overflow: hidden;
	max-height: 439px;
}
#page-info-content > .text-block-teaser, #page-top-content > .text-block-teaser ,
#page-info-content> .text-block-teaser > .text-block-teaser, #page-top-content > .text-block-teaser > .text-block-teaser {
    float: left;
}
#page-info-content > .text-block-teaser > h3,
#page-info-content> .text-block-teaser > .text-block-teaser h3 {
    margin: 31px 0 14px 0;
    color: #fff;
    line-height: 25px;
    font-size: 25px;
    font-family: PT Sans Narrow, sans-serif;
    text-transform: uppercase;
    text-shadow: #fff 0 0 1px;
}
#page-info-content > .text-block-teaser p.banner,
#page-info-content> .text-block-teaser > .text-block-teaser p.banner{
    padding: 17px;
    background: white;
	max-height: 439px;
    color: black;
}

#page-info-content > .text-block-teaser > h3 {
	margin: 31px 0 14px 0;
	color: #fff;
	line-height: 25px;
	font-size: 25px;
	font-family: PT Sans Narrow, sans-serif;
	text-transform: uppercase;
	text-shadow: #fff 0 0 1px;
}

#page-info-content > .text-block-teaser > h4, #page-top-content > .text-block-teaser > h4 {
	margin: 0 0 7px 0;
	color: #fff;
	line-height: 18px;
	font-size: 18px;
	font-family: PT Sans Narrow, sans-serif;
	text-transform: uppercase;
	text-shadow: #fff 0 0 1px;
}

#page-info-content > .text-block-teaser table {
    width: 100%;
    border: 17px solid #fff;
    background-color: #ffffff;
    color: #000000;
    margin-bottom: 17px;
}

#page-info-content > .text-block-teaser table td{
    padding-top: 5px;
    padding-bottom:5px;
    padding-right: 10px;
    font-size: 12px;
    border-bottom: 1px solid #d1d1d1;
    /*border: 1px solid #ffffff */;
}

#page-info-content > .text-block-teaser table tr.dayend td {
    border-bottom: 2px solid #444;
}

#page-info-content > .text-block-teaser table th{
    padding-bottom: 10px;
    font-size: 14px;
    text-align: left;
    /*border: 1px solid #ffffff */;
}

#page-info-content > .text-block-teaser p {
    padding-bottom: 17px;
}

#page-info-content > .text-block-teaser p.interl{
    line-height: 150%;
}

#page-info-content > .h-5 >p{
    height: auto;
}


#page-info-content > .text-block-teaser ol {
    border: 17px solid #fff;
    border-left: 34px solid #fff;
    background-color: #ffffff;
    color: #000000;
    margin-bottom: 17px;
}

#page-info-content > .text-block-teaser ol li{
    padding-bottom:5px;
    margin-bottom:5px;
    border-bottom: 1px solid #d1d1d1;
}

#page-info-content > .text-block-teaser ol li.li_noborder{
    border-bottom: none;
    padding-bottom:0;
    margin-bottom:0;
}

.big_link{
    font-size: 20px;
}

.page-info-top-img {
    margin-bottom: 17px;
}

.white_img{
	background-color:#fff;
	padding:0;
	margin:0;
}
.white_img img{
	margin:0;
	padding:0;
}
.white_img .img_right_margin{
	margin-right:13px;
}


/* NEW STYLES
*******************************************************************************/
.page-info > header {
    text-align: center;
    height: 70px;
}

.page-info > header > h2 {
	font-family: PT Sans Narrow, sans-serif;
    padding-top: 24px;
	font-size: 33px;
	line-height: 33px;
	text-transform: uppercase;
	color: #fff;
	text-shadow: #fff 0 0 1px;
	font-weight: normal;
}

.page-info-content {
    margin: 0 auto;
    width: 823px;
	overflow: hidden;
}

.page-info .grid-block {
    margin: 0 17px 17px 0;
	float: left;
}

.page-info .grid-block.rb {
	margin-right: 0;
	float: right;
}

.page-info .text-block-teaser > p {
	/*padding: 17px;
	background: #fff;
	color: #000;*/
}

.page-info .grid-block > h3 {
	margin: 31px 0 14px 0;
	color: #fff;
	line-height: 25px;
	font-size: 25px;
	font-weight: 25px;
	font-family: PT Sans Narrow, sans-serif;
	text-transform: uppercase;
	text-shadow: #fff 0 0 1px;
}

.page-info .grid-block p {
	margin-bottom: 1em;
}
.img_site {
	overflow: hidden;
}
.img_site img{
	/*width: 100%;*/
	height: 100%;
}
.page-info .grid-block table {
    width: 100%;
    border: 17px solid #fff;
    background-color: #ffffff;
    color: #000000;
    margin-bottom: 17px;
}

.page-info .grid-block table td{
    padding-top: 5px;
    padding-bottom:5px;
    padding-right: 10px;
    font-size: 12px;
    border-bottom: 1px solid #d1d1d1;
    /*border: 1px solid #ffffff */;
}

.page-info .grid-block table tr.dayend td {
    border-bottom: 2px solid #444;
}

.page-info .grid-block table th{
    padding-bottom: 10px;
    font-size: 14px;
    text-align: left;
    /*border: 1px solid #ffffff */;
}

#page-info-content > .text-block-teaser p{
	background: none;
	padding: 0;
	margin-bottom: 20px;
	clear: both;
	color: #fff;
}

/* TODO: promote to '.grid-block h4.h-one' later */
h4.h-one {
	margin: 38px 0 14px 0;
	color: #fff;
	line-height: 18px;
	font-size: 18px;
	font-weight: 18px;
	font-family: PT Sans Narrow, sans-serif;
	text-transform: uppercase;
	text-shadow: #fff 0 0 1px;
}
